.accordionItem {
  display: block;
  width: 100%;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid #e7e7e7;
}
.accordionItem:hover .accordionItemHeading {
  background: #f5f5f5;
  transition: 0.3s;
}
.accordionItemHeading {
  cursor: pointer;
  padding: 20px;
  color: #1c4871;
  width: 100%;
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s;
}
.closed .accordionItemContent {
  height: 0px;
  display: block;
  max-height: 0;
  overflow: hidden;
}
.open .accordionItemContent {
  background-color: #fff;
  width: 100%;
  display: block;
  margin-bottom: 20px;
  padding: 20px;
}
.accordionItemContent {
  border-top: 1px solid #e7e7e7;
  padding: 0px;
  box-sizing: border-box;
  line-height: 1.4;
  font-size: 16px;
}
.accordionItemContent a {
  font-weight: 600;
  border-bottom: 1px solid;
}
.accordionItemContent a:hover {
  color: #1c4871;
  border-color: transparent;
  text-decoration: none;
}
.open .accordionItemHeading {
  color: #000;
  background: #f5f5f5;
}
.open .accordionItemHeading span {
  border-color: transparent;
}
.smart-service__content {
  margin-bottom: 60px;
  /* Style the tab content */
}
.smart-service__content .service_button {
  margin: 20px 0px;
  background: #f9f9f9;
  padding: 15px;
}
.smart-service__content .service_button a {
  display: inline-flex;
  height: 42px;
  width: auto;
  padding: 10px 20px;
  border-radius: 8px;
  align-items: center;
  justify-content: center;
  background: linear-gradient(180deg, #ffeb3b, #ffc107);
  color: #234161;
  text-decoration: none;
  font-weight: bold;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
}
.smart-service__content .service_button a:hover {
  background-image: linear-gradient(180deg, #ffc107, #ffeb3b);
  color: #234161;
}
.smart-service__content h3 {
  font-size: 24px;
  margin-bottom: 30px;
  font-weight: 600;
  margin-top: 10px;
  color: #1c4871;
}
.smart-service__content .tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  color: #1c4871;
  position: relative;
  border-radius: 8px;
  padding: 10px 16px;
  margin-bottom: 10px;
}
.smart-service__content .tab button:hover {
  background: rgba(231, 231, 231, 0.5);
}
.smart-service__content .tab button.active {
  font-weight: bold;
  background: #c5e3ff;
}
.smart-service__content .tabcontent {
  display: none;
  padding: 15px 0px;
  border-top: none;
}
.smart-service__header {
  margin-bottom: 30px;
  align-items: center;
}
@media (max-width: 600px) {
  .smart-service__header {
    flex-direction: column;
    align-items: start;
  }
}
.smart-service__header h1 {
  margin-top: 0px;
}
.smart-service__header .thumb {
  width: 180px;
  min-width: 180px;
  height: 120px;
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.2);
  margin-right: 30px;
  background-color: #e7e7e7;
  border: 2px solid #fff;
}
@media (max-width: 600px) {
  .smart-service__header .thumb {
    margin-bottom: 30px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fsmart-service-single.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAEQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYQ%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAMZ%3BAAAA%3BAAAA%3BAAAA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcI%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */